@font-face {
  font-family: 'PostGrotestk';
  font-style:  normal;
  font-weight: 300;
  font-display: swap;
  src: url("PostGrotesk-Light.woff2") format("woff2"),
       url("PostGrotesk-Light.woff") format("woff");
}
@font-face {
  font-family: 'PostGrotestk';
  font-style:  italic;
  font-weight: 300;
  font-display: swap;
  src: url("PostGrotesk-LightItalic.woff2") format("woff2"),
       url("PostGrotesk-LightItalic.woff") format("woff");
}
@font-face {
  font-family: 'PostGrotestk';
  font-style:  normal;
  font-weight: 500;
  font-display: swap;
  src: url("PostGrotesk-Medium.woff2") format("woff2"),
       url("PostGrotesk-Medium.woff") format("woff");
}
@font-face {
  font-family: 'PostGrotestk';
  font-style:  italic;
  font-weight: 500;
  font-display: swap;
  src: url("PostGrotesk-MediumItalic.woff2") format("woff2"),
       url("PostGrotesk-MediumItalic.woff") format("woff");
}
